.header-currency {display:none;}

.main-slider__image {
    padding-bottom: 32.35%;
}
.theme-my-color {
    color: #d91717;
}
/* Сотрудник месяца */
.good-man {
	position: absolute;
    top: 18px;
    left: -3px;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 18px;
    z-index: 2;
    overflow: hidden;
    padding-right: 40px;
}

.good-man__inner {
	height: 46px;
    padding: 0 10px 0 17px;
    border: 3px solid #fff;
    background-color: currentColor;
    border-right: none;
    display: flex;
    align-items: center;
}

.good-man__inner:before {
	content: '';
    position: absolute;
    z-index: 1;
    top: -3px;
    right: 0;
    height: 0;
    border: 26px solid transparent;
    border-left-color: #fff;
    border-left-width: 16px;
}

.good-man__inner:after {
	content: '';
    position: absolute;
    z-index: 1;
    top: 3px;
    right: 10px;
    height: 0;
    border: 20px solid transparent;
    border-left-width: 12px;
	border-left-color: currentColor;
}

.text-good-man {
	color: #fff;
    white-space: nowrap;
}

.header-btn.btn-header-phone {display:none;}

.call_back {display:block;margin-right: 5px;}

@media (max-width:480px) {
    
.header-btn.btn-header-phone {display:inline-flex;}

.call_back {display:none;}    
}

.header-phone {
    display: block;    text-align: right;
}

.header-contacts {    display: block;    text-align: right;
}

.header-auth {display:none;}

.header-phone-number {
    font-size: 26px;
    font-weight: 600;
}
.timework{font-size:10px;}
.timework span {font-size:18px;font-weight:bold;}
.header__right {

    justify-content: space-between;
}

@media (max-width:1023px) {
    
 .header-contacts {    display: none;
}   
    
}

.header-phone-number {display: flex;}
.header-phone-number i{margin-right:10px;margin-top: 4px;color: #26ae01;}

@media (max-width: 992px){
.header-phone-number {
    display: none;
}}

.h-menu li:last-child {    background: #1d8501;}

  

.subheader {
    height: 50px;
    display: flex;
    justify-content: center;
    width: 100%;
    position: relative;
    left: 0;
    background-color: #cccccc;
}

.add_advertisement
{
    cursor: pointer;
}

.add_advertisement:hover
{
    color: var(--primary-color);
}

.subheader-item {
    display: flex;
    align-items: center;
    padding: 0 10px;
}

.subheader-item__img {
    height: 36px;
    background-position: 50%;
    width: 36px;
    background-size: contain;
    background-repeat: no-repeat;
    margin: 0 10px;
}

.subheader-item__info {
    color: #333333;
    font-size: 16px;
   font-weight: 600;
}


@media (max-width: 1023px){
.subheader {
    border-top: none;
    flex-direction: column;
    z-index: 5;
    height: 120px;
}
 .full-width-menu {
    width: 100vw;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    position: relative;display:none;
}   
    
    
}


#rate {
    background-image: url(/bitrix/images/rate.png);
}

#transfer {
    background-image: url(/bitrix/images/transfer.png);
}


#free {
    background-image: url(/bitrix/images/free.png);
}

.header-contacts {
    margin-left: 30px;
}


.header-phone-number {

    margin-right: 0;

}